th {background-color: white; color: black; font-size: 12px}
td {background-color: #dddddd; color: black; font-family: Verdana; font-size: 12px}
.active {background-color: black; color: white;}
.inactive {background-color: #bbbbbb; color: black; cursor:pointer;}
.tab_href {background-color: #dddddd; color: black; text-decoration: none;}
.footer {text-align: center; }
.section {font-weight:bold; font-size: 13px}
.title {font-weight:bold; font-size: 16px; text-align: center;}
html {height:100%}
body {font-size: 12px; font-family: verdana, sans-serif;height: 90%; background-color: white;}
#fullheight{height:95%;overflowY:scroll;}
p {text-align: justify;}
